Tried to build 3.9 package for id ID…

Tried to build 3.9 package for id_ID, I got this error:

  • missing /tmp/rosettaW81m8m/id_ID/messages/akismet/id_ID.po

What should I do to fix it? Thx

#3-9, #svn